petsc-3.12.1 2019-10-22
Report Typos and Errors

# SNESFinalizePackage

This function destroys everything in the Petsc interface to the SNES package. It is called from PetscFinalize().

### Synopsis

    PetscErrorCode  SNESFinalizePackage(void)

### See Also

PetscFinalize()

### Level

developer

### Location

src/snes/interface/dlregissnes.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages